Subject: Belco Oil & Gas Corp Merger w/ Westport Resources Corp.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 12:43:45 -0700 (PDT)

Good afternoon, I work with Cheryl Johnson in Global Counterparty doing name changes, acquisitions, and mergers and have run into a minor setback with one of the counterparties:

I received a lead from one of my co-workers that a merger and concurrent name change had occurred involving the above referenced entities.  To follow up on the lead I spoke to Howard Boigon at 303-575-0143, he is the lawyer handling the transaction, and I requested documentation in the form of copies of Secretary of State documents relevant to the changes.  Mr. Boigon informed me that he had forwarded a DPL Notice to you with a "complete package" detailing the transaction.  He refuses to send anything further until I get with you and find out if what he sent is sufficient; if it is not he has requested that someone from legal call him and explain what we need and why.

Could you please follow up with me on this issue...don't you just love Mondays?!  

Ruby Kyser
Ext 5-8136